.mPesent{width:100%;overflow-x:hidden}
.subMPesent{width:100%;position:relative}
.leftSlideBtn,.rightSlideBtn{position:absolute;top:49%;cursor:pointer;z-index:10}
.leftSlideBtn{left:0}.rightSlideBtn{right:0}
.leftSlideBtn:hover,.rightSlideBtn:hover{color:#2dc82d}
#itemRespPesent{height:100%;width:100%;padding:.5em 0}
.insItemRespPesent{min-height:200px;height:100%;padding:0 1em;left:100%;}
.insItemRespPesent img{width:100%;border-radius:1em;border:1px solid #fff;cursor:pointer}
.navPesentPoints{margin-bottom:1em}
.navPesentPoints span{width:20px;height:20px;border-radius: 50%;border: 1px solid #fff;background:#ccc;cursor:pointer}
.navPesentPoints span.active{background:#2dc82d;}